package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 第三方接口请求的类型
 *
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum ThirdApiStatusEnum {
    /**
     * 1、是
     */
    fail("fail", "失败"),

    /**
     * 否
     */
    success("success", "成功"),
    ;

    private String value;
    private String desc;

}
